@charset "utf-8";
*{margin:0; padding:0; }
/***** Main Layout Styles ******/
body 		{margin:0;background-color:#ffffff;}

/*Main layout element*/ 
#shell, #wrapper, #container  { position:relative;} 
#shell 		{margin:0;padding:0; background-image:url(images/bg.jpg);background-repeat:repeat-x;background-position:center top;background-color:#044770;}
#wrapper 	{margin:0 auto;width:992px;background-image:url(images/wrapper.jpg);background-repeat:repeat-y;}
#container 	{width:992px;background-image:url(images/container.jpg);background-repeat:no-repeat;background-position:center top;}
.bg {background-color:#044770;}
/**Content*/
.content1	{width:863px;_height:325px;min-height:325px;padding-left:62px;padding-top:343px;}
    
   .content1 a:link, .content1 a:visited,.content1 a:active,.content1 a, .content1 a:hover{text-decoration:underline; }   
   .content1 a:link, .content1 a:visited,.content1 a:active,.content1 a{ color:#009cff;}
   .content1 p,.content1 ol, .content1 ul, .content1 form, .content1 td, .content1 hr,.content1 a:hover{color:#004472;}
		
	.content1 p,.content1 ol, .content1 ul, .content1 form,.content1 h2, .content1 h3, .content1 h4,.content1h5, .content1h6{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;}
    .content1 p{margin-bottom:20px; margin-top:3px;}
    .content1 hr {height:1px; margin-top:13px; margin-bottom:13px;}
	.content1 ol, .content1 ul, .content1 form{margin-top:18px; margin-bottom:18px;}
	.content1 ol{margin-left:30px;}
	.content1 ul li{margin-left:30px;list-style:disc;}
	
/*headings*/ 
	.content1 h2, .content1 h3, .content1 h4,.content1h5, .content1h6{margin-top:10px;color:#004472; font-weight:bold;}
	/* -specific styles for each level */
	.content1 h2{font-size:26px;}
	.content1 h3{font-size:14px; }
	.content1 h4{font-size:12px;}     
	.content1 h5{ font-size:10px;}
	.content1 h6 { font-size:8px;} 
	
/**Flash*/
#flasheader {width:100%;height:274px; position:absolute; top:0px; left:0px; z-index:1;}
#top	{margin:0 auto; width:992px;z-index:100;}
/**Callouts*/
.photo,.bluestar,.right {position:absolute;}
.photo	 	{top:324px;right:38px;z-index:1;}
.bluestar 	{top:-85px;right:76px;z-index:3;}
.right { float:right; top:336px; left:614px;}
#feature.color{ height:375px !important;}
.space 	{width:320px;height:300px;float:right;}
.space1 	{width:320px;height:475px;float:right;}
.logo1 { width:100%;height:274px; position:absolute; top:0px; left:0px; z-index:0;} 
.facebook 	{width:48px;height:48px;position:absolute; top:690px; right:180px;}
/*#cardvisual{ position:absolute; top:274px; right:-123px;}*/
#cardvisual{ position:absolute; top:745px; right:120px;}
/**Footer*/
#footer 	{ margin:0;width:992px;background-image:url(images/footer.jpg);background-repeat:no-repeat;position:relative;padding-top:90px;padding-bottom:55px;background-color:#044770; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif;}
#footer,#footer a, #admin a, #footer a:hover, #admin a:hover{ color:#ffffff;font-size:10px;}
#footer a, #admin a{ text-decoration:none;}
#footer a:hover, #admin a:hover{ text-decoration:underline;}
#admin a, #admin a:hover{ font-weight:bold; }

/**Navigation*/

#nav 		{width:992px;height:45px;position:absolute;top:218px; z-index:100;} 
			
#Navigation * {margin:0;padding:0; }
#Navigation ul {text-align:left; width:992px;}
#Navigation ul li {float:left;list-style:none;position:relative;}
#Navigation ul li a, #Navigation ul li a:hover{cursor:pointer;z-index:9999999;}
#Navigation ul li ul {position: absolute;width:172px;top:44px;display: block;left:0px; background:url(images/subbg.gif) repeat-y;display:none; z-index:100; padding-bottom:7px;z-index:9999999;}
#Navigation ul li ul li {float:left;width:172px;display: block;height:auto;}
#Navigation ul li ul li a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;display:block;line-height:29px;text-decoration: none;text-align:left;color:#ffffff; font-weight:normal; background:url(images/subline.gif) no-repeat bottom;padding-left:26px;}
#Navigation ul li ul li a:hover{text-decoration: none; color:#000000; background-image:url(images/subhover.gif);}

#Navigation75 a, #Navigation99 a, #Navigation83 a, #Navigation89 a, #Navigation94 a{ background:none !important;}
#Navigation75 a:hover, #Navigation99 a:hover, #Navigation83 a:hover, #Navigation89 a:hover, #Navigation94 a:hover{ background:url(images/subhover1.gif)!important;}

#Navigation99 a, #Navigation89 a { line-height:18px !important;}
/*----------------------------------------------------------------------*/

								/****DNN Overrides****/
					
.formTable{width:auto !important;}										
#shell .content strong, #shell .content strong *{font-weight:bold !important;}
#shell .content em, #shell .content em *{font-style:italic !important;}
optgroup, button,legend,a.CommandButton:visited,a.CommandButton, a.CommandButton:link,.DataGrid_Header,.DataGrid_Item, .C5SLLC_RootMenuItem td, .Head, .SubHead, select, option, textarea,.ModuleTitle_MenuItem , .ModuleTitle_MenuItem *, fieldset, input{color:#004472 !important;}
a.CommandButton:focus,a.CommandButton:link, a.CommandButton:visited, a.CommandButton {color:#009cff !important; font-size:12px; text-decoration: underline;}
a.CommandButton:hover { color:#004472 !important;  font-size:12px;}
.eipbackimg,.EventDay a br {	display: none;}
.ControlPanel, .PagingTable {	background: #9CC8BB;}
#optionsarea {	background: #F0EDE8 !important;}
.ModuleTitle_MenuBar {	position: relative; background-color:#FFFFFF;}
.ModuleTitle_SubMenu {	left:0!important;	top:15px!important;	width:150px;}
.ModuleTitle_SubMenu a{background-color:#FFFFFF;}
.ModuleTitle_SubMenu a:hover{background-color:#33FFFF;}
.EventDay a{width:60px !important; display:block; position:static; white-space:normal;}
.formlabel, .formLabel, .Normal,label, .normal.Form MasterContent, #dnn_ctr451_ContentPane{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;color:#004472 !important;}
.errMsg,.errmsg { color:red;}
#dnn_ctr_Login_pnlLogin {  margin-left:120px; text-align:center;}
#dnn_ctr421_FormMaster_cmdSubmit, #dnn_ctr421_FormMaster_cmdSubmit, #dnn_ctr438_FormMaster_cmdSubmit { font-size:12px;}

.Settings{ width:350px !important;}
.NormalTextBox { width:250px !important;}
 .rcbInput, .rcbFocused, .RadComboBox RadComboBox_Simple, .RadComboBoxDropDown RadComboBoxDropDown_Simple, .RadComboBox RadComboBox_Simple, .rcbReadOnly  { width:82px !important;}
.WorkPanel, .rcbScroll rcbWidth  { width:370px !important;}
.PortalsContent { width:400px !important;}
	#dnn_ctr354_ModuleContent div,#dnn_ctr_ModuleContent table {Width:405px !important;}
#dnn_ctr390_EditHTML_tblEdit { width:200px !important;}

#dnn_ctr420_FormMaster_ctl__20110307T071813 {width:100px !important;} 
.Settings,.Settings table {width:450px !important;}
.Settings hr  { width:320px !important;}
#dnn_ctr_Login_Login_DNN_txtUsername,#dnn_ctr_Login_Login_DNN_txtPassword { width:150px !important;}
.errmsg, .errMsg { font-size:12px !important;}

/*SIFR*/
@media screen {
  .sIFR-flash {visibility: visible !important;margin:0;padding:0;}
  .sIFR-replaced, .sIFR-ignore {visibility:visible !important;}
  .sIFR-alternate {position:absolute;left:0;top:0; width:0;height:0;display:block;overflow: hidden;}
  .sIFR-replaced div.sIFR-fixfocus {margin: 0pt;padding:0pt;overflow:auto;letter-spacing:0px;float:none;}
}

@media print {
  .sIFR-flash {display :none!important;height:0;width:0;position:absolute;overflow:hidden;}
  .sIFR-alternate {visibility :visible !important;display:block !important;position:static!important;left: auto!important; top:auto !important;width: auto!important;height: auto !important;}
}

@media screen {
  .sIFR-active h1 {
    font-family:Verdana, Helvetica, sans-serif; visibility: visible;color:#004472; font-size:38px; padding-bottom:15px; margin-left:-3px;}
}